
/* ****************** 1칸 레이아웃  ****************** */

.layout_476326_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_476326_ > div:after {content:''; display:block; clear:both;}
.layout_476326_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_476326_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_476336_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_476336_ * {box-sizing:border-box;}
.img_ratio_476336_ a {display:block; text-decoration:none;}
.img_ratio_476336_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_476336_ {width:1200px;}
}
@media \0screen{
	.img_ratio_476336_ {width:1200px;}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_476346_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_476346_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_476346_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_476346_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_476346_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_476356_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_476356_ > div:after {content:''; display:block; clear:both;}
.layout_476356_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_476356_ {min-width:1200px;}
}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_476396_ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_476396_ p {font-size:16px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_476386_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media  (max-width:1023px){
	.empty_line_476386_ {display:block; width:100%; height:60px; line-height:60px;}
}

@media (min-width:1024px){
	.empty_line_476386_ {display:block; width:100%; height:60px; line-height:60px;}
}

[id^=div_user_list] .empty_line_476386_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_476386_:before {content:'공백 :  60px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_476406_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_476406_ > div:after {content:''; display:block; clear:both;}
.layout_476406_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_476406_ {min-width:1200px;}
}

/* ****************** 텍스트_번호_박스_블릿형  ****************** */

 .d-flex {display: flex !important;}
.nb-section-body{position:relative;    flex-wrap: wrap;    justify-content: space-between;}
.nb-section{padding:20px;border-radius:10px;border:1px solid #ddd;}  
 .nb-box-title{justify-content: left; font-size:24px; align-items: center;font-weight:bold;margin-bottom:20px}
.nb-box{background:#fafafa;top:0;right:0px}  
  .no_476486_{background:#009900} 
 .number{align-items: center;    justify-content: center;width:40px;height:40px;line-height:20px;border-radius:100px;margin-right:10px;color:#fff;font-size:1.7rem;font-weight:bold;}
.nb-box-txt .ul{}
.nb-box-txt .ul > li{padding-left:20px; margin:5px 0;background:url("/img_up/shop_pds/hsil/design/img/ul1_li.png") 10px 10px no-repeat; list-style:none}
.nb-box-txt .ul li ul li strong{margin:10px 0 5px;}
 

/* ****************** 텍스트_번호_박스_블릿형  ****************** */

 .d-flex {display: flex !important;}
.nb-section-body{position:relative;    flex-wrap: wrap;    justify-content: space-between;}
.nb-section{padding:20px;border-radius:10px;border:1px solid #ddd;}  
 .nb-box-title{justify-content: left; font-size:24px; align-items: center;font-weight:bold;margin-bottom:20px}
.nb-box{background:#fafafa;top:0;right:0px}  
  .no_476496_{background:#009900} 
 .number{align-items: center;    justify-content: center;width:40px;height:40px;line-height:20px;border-radius:100px;margin-right:10px;color:#fff;font-size:1.7rem;font-weight:bold;}
.nb-box-txt .ul{}
.nb-box-txt .ul > li{padding-left:20px; margin:5px 0;background:url("/img_up/shop_pds/hsil/design/img/ul1_li.png") 10px 10px no-repeat; list-style:none}
.nb-box-txt .ul li ul li strong{margin:10px 0 5px;}
 

/* ****************** 텍스트_번호_박스_블릿형  ****************** */

 .d-flex {display: flex !important;}
.nb-section-body{position:relative;    flex-wrap: wrap;    justify-content: space-between;}
.nb-section{padding:20px;border-radius:10px;border:1px solid #ddd;}  
 .nb-box-title{justify-content: left; font-size:24px; align-items: center;font-weight:bold;margin-bottom:20px}
.nb-box{background:#fafafa;top:0;right:0px}  
  .no_476506_{background:#009900} 
 .number{align-items: center;    justify-content: center;width:40px;height:40px;line-height:20px;border-radius:100px;margin-right:10px;color:#fff;font-size:1.7rem;font-weight:bold;}
.nb-box-txt .ul{}
.nb-box-txt .ul > li{padding-left:20px; margin:5px 0;background:url("/img_up/shop_pds/hsil/design/img/ul1_li.png") 10px 10px no-repeat; list-style:none}
.nb-box-txt .ul li ul li strong{margin:10px 0 5px;}
 

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_476516_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #5da02c; border-radius:4px; background:#5da02c; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_476516_.style_line a {background:transparent; color:#5da02c;}
.icon_button_476516_.space_normal a {padding:.6em 1.2em;}
.icon_button_476516_.space_wide a {padding:.6em 2em;}
.icon_button_476516_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_476516_ a:before {
	content:'\e610'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_476556_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_476556_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_476556_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_476556_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_476556_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트(PC+모바일)  ****************** */

.textarea_476526_ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea_476526_ p {font-size:16px}
}
